. /var/config/language.conf
 
if [ $lang == de ]; then

  info1="Info nich verfugbar!!!"
  info2="Alle verfugbare Karten -  "
  info3="Anzahl Karten in Distanz"   
  info4="Anzahl Karten in Level" 
fi

if [ ! -e /tmp/share.info ] ;
 		then
			echo $info1
			echo ""
		else

SHINFO=/tmp/share.info

 ILECARDS=`cat $SHINFO | wc -l`
 ILEDIST1=`cat $SHINFO | grep dist:1 | wc -l`
 ILEDIST2=`cat $SHINFO | grep dist:2 | wc -l`
 ILEDIST3=`cat $SHINFO | grep dist:3 | wc -l`
 ILEDIST4=`cat $SHINFO | grep dist:4 | wc -l`
 ILEDIST5=`cat $SHINFO | grep dist:5 | wc -l`
 ILELEVEL0=`cat $SHINFO | grep Lev:0 | wc -l`
 ILELEVEL1=`cat $SHINFO | grep Lev:1 | wc -l`
 ILELEVEL2=`cat $SHINFO | grep Lev:2 | wc -l`
 ILELEVEL3=`cat $SHINFO | grep Lev:3 | wc -l`
 ILELEVEL4=`cat $SHINFO | grep Lev:4 | wc -l`

 echo ""
 echo $info2 $ILECARDS
 echo ""
 echo "$info3 1 -  $ILEDIST1"
 echo "$info3 2 -  $ILEDIST2"
 echo "$info3 3 -  $ILEDIST3"
 echo "$info3 4 -  $ILEDIST4"
 echo "$info3 5 -  $ILEDIST5"
 echo ""
 echo "$info4 0 -  $ILELEVEL0"
 echo "$info4 1 -  $ILELEVEL1"
 echo "$info4 2 -  $ILELEVEL2"
 echo "$info4 3 -  $ILELEVEL3"
 echo "$info4 4 -  $ILELEVEL4"
 echo ""
fi

exit 0


